&Folders:=
&Outlook Mails...=
<B>BCC:</B> %1=<B>密件抄送:</B> %1
<B>CC:</B> %1=<B>抄送:</B> %1
<B>From:</B> %1=<B>发件人:</B> %1
<B>Received:</B> %1=<B>接收时间:</B> %1
<B>Sent:</B> %1=<B>发送时间:</B> %1
<B>Subject:</B> %1=<B>主题:</B> %1
<B>To:</B> %1=<B>收件人:</B> %1
Cancel=キャンセル
Import Outlook Mails=
Importing=
OK=OK